<?php
declare(strict_types = 1);

class_exists('DB') || die;

require_once(__DIR__ . '/classes/AdminItems.class.php');

template:
{
	AdminItems::tplSection('item_geolocation');
}

update:
{
	Admin::displayOptions('album');

	AdminItems::editGeolocation();
}

get_data:
{
	AdminItems::getInfos();

	AdminItems::getBrowseItems();
}
?>